Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 12:12:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nimiya                    Bot:  Hi again! Bot:  Please enter your name Customer:  nimiya Bot:  Hi Nimiya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650541763 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557265081            04:01 PM, 19th Apr                   Sohaib                   Hi Nimiya ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:01 PM, 19th Apr                     nimiya                    Hi           04:01 PM, 19th Apr                     nimiya                    I ordered 2 dress on 13 th april           04:02 PM, 19th Apr                     nimiya                    Dint receive the dress yet           04:02 PM, 19th Apr                     nimiya                    Even one dress got cancelled           04:02 PM, 19th Apr                     nimiya                    U der           04:03 PM, 19th Apr                     nimiya                    Halo           04:03 PM, 19th Apr                     nimiya                    U der sohaib           04:03 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:04 PM, 19th Apr                     nimiya                    My order no is 9650541763           04:04 PM, 19th Apr                     nimiya                    Ok sure           04:04 PM, 19th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:07 PM, 19th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:08 PM, 19th Apr                     nimiya                    Any update           04:08 PM, 19th Apr                   Sohaib                   Please allow us some time so we can fix that optimally           04:09 PM, 19th Apr                   Sohaib                   KINDLY NOTE that we will do our best to fix it very soon           04:09 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           04:11 PM, 19th Apr                     nimiya                    No           04:11 PM, 19th Apr                     nimiya                    Just update me on my order           04:11 PM, 19th Apr                     nimiya                    Thank u           04:11 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423887